@charset "utf-8";

/*wrap*/
  /*通用*/
.wrap{ color: #4b4b4b; margin:0 auto; min-width:1200px; padding:0 0 40px; }
.bt{ height:50px; display:table; width:1200px; margin:40px auto;}
.bt h1 { font-size:20px; float:left; line-height:20px;}
.bt h1 span{ color: #999; font-size: 10px; display: block; line-height: 16px; margin: 10px 0 0; text-transform: uppercase; }
.bt2{ height:50px; display:table; width:1200px; margin:50px auto 35px; text-align:center;}
.bt2 h1 { font-size:24px;  line-height:20px; font-weight:bolder;}
.bt2 h1 span{ color: #999; font-size: 14px; font-weight:100; display: block; line-height: 16px; margin: 10px 0 0; text-transform: uppercase; }
.bt5{line-height:28x;}

.bt a{ float:right; padding:0 25px; display:block; height:36px; font-size:15px; border-radius:30px; line-height:36px; color:#999; border:1px solid #999;}
.bt a:hover{ background:#98cbbc; border:1px solid #98cbbc; color:#fff}
/*k1*/
.k1,.k3,.k5{ width:1200px; display:table; margin:0 auto;}
.kc{width:1200px; display:table; margin:0 auto;}
.kc dt{ width:254px; float:left; margin-left:20px; margin-right:20px; position:relative;}
/*.kc>dt:nth-of-type(2), .kc>dt:nth-of-type(5),.kc>dt:nth-of-type(8), .kc>dt:nth-of-type(11)  { margin: 0 30px 30px;}*/
.kc dt a .kc_t{ width:254px; display:block;  overflow: hidden;}
.kc dt a .kc_t img{width: 100%; height:406px; display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.dcd dt a .kc_t img{width: 100%; height:113px; display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.kc dt a:hover img{transform: scale(1.05);}

.kc dt a .kc_w{width: 254px; height: 90px;  background: white; padding:15px; box-sizing:border-box;}
.kc dt a .kc_w .kc_wl{ width:238px; float:left; display:table;}
.kc dt a .kc_w .kc_wl h1{ font-size:20px; line-height:28px; margin-bottom:5px;}
.kc dt a .kc_w .kc_wl h2{ font-size:15px; line-height:24px; width: 238px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  color: #999;}
.kc dt a .kc_w .kc_wr{ border:1px solid #d0d0d0; width:40px; height:40px; display:table; border-radius:50%; float:right; margin:10px 0 0}
.kc dt a .kc_w .kc_wr img{ margin:14px auto 0; width:6px; height:12px; display:table;}
.kc dt:hover{box-shadow:0 0 6px 5px #dedede;}
.kc dt a:hover .kc_w .kc_wr{box-shadow: 0 0 4px 3px #dedede; }
.kc dt a:hover .kc_w .kc_wl h1{ color:#84c2af}
.kc dt a:hover .kc_t{}

.kc dt a:hover .kc_t_bj{width:254px; height:406px; position:absolute; left:0; top:0;background: #98cbbc;  opacity: 0.7;}

.dcd dt a:hover .kc_t_bj{width:254px; height:113px; position:absolute; left:0; top:0;background: #98cbbc;  opacity: 0.7;}

.k2{ width:100%; height:660px; background:#f9f9f9; display:table; padding:20px 0 0; box-sizing:border-box;}
.ys{ width:1200px; display:table; margin:0 auto;}
.ys dt{ width:380px; background:#fff; height:424px; text-align:center; display:table; float:left;}
.ys>dt:nth-of-type(2){ margin-left:30px;margin-right:30px;}
.ys dt img{ width:80px; height:80px; padding:50px 0 0;}
.ys dt h1{ font-size:18px; color:#000; height:66px; line-height:66px;}
.ys dt .xian{ width:50px; height:2px; background:#CCCCCC; margin:0 auto 25px;}
.ys dt h2{ font-size:16px;width: 330px; height: 48px;  line-height: 24px; margin: 0 auto; margin-bottom: 42px;text-align: center;
    color: #afafaf;display: -webkit-box;-webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;    word-wrap: break-word;}
.ys dt .ys_jt{ background:url(../images/index8.jpg) no-repeat center center; width:200px; height:50px; margin:0 auto;}
.ys dt:hover{ margin-top:-20px;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.ys dt:hover .ys_jt{ background:url(../images/index9.jpg) no-repeat center center; width:200px; height:50px; margin:0 auto;-webkit-transition: all .3s ease 0s; transition: all .3s ease 0s;}

.slideTxtBox{ width:1200px; margin:-88px auto 0;}
.slideTxtBox .hd{ height:50px; padding:5px 0; }
.slideTxtBox .hd ul{ display:table; margin:0 auto; float: right; height:50px;   }
.slideTxtBox .hd ul li{ padding: 0 25px; margin: 0 10px; display: block; height: 36px; font-size: 15px; border-radius: 30px; line-height: 36px; color: #999; border: 1px solid #999; float: left; cursor: pointer; }
.slideTxtBox .hd ul li.on{background:#98cbbc; border:1px solid #98cbbc; color:#fff}

/*cp*/
.zp{  display:table; padding:10px 0 0;}
.zp dt{ width:586px; float:left; margin:7px;}
.zp dt a{ display:table;}
.zp dt a .cp_t{width:586px; height:261px; display:block;  overflow: hidden; /*border:1px solid #e3e3e3;*/}
.zp dt a .cp_t img{width:586px; height:261px;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.zp dt a:hover .cp_t{ /*border:1px solid #000;*/}
.zp dt a:hover .cp_t img{transform: scale(1.05);}
.zp dt a h1{ font-size:16px; color:#767676; font-weight:bolder; margin:18px 0 22px; line-height:20px; text-align: left; padding:0 5px 0 15px; border-left:1px solid #fe0000;}
.zp dt a:hover h1{ color:#fe0000;}
/**/
.k4{ width:100%; background:url(../images/bj1.jpg) repeat-x center  284px ; }
.al_Scroll{width:1200px;height:514px;margin:0px auto 0;position:relative; padding:0px 0 0;}
.al_Scroll .sPrev,.al_Scroll .sNext{width:20px; height:35px;position:absolute;top:290px;right:20px;z-index:100; cursor:pointer; background:url(../images/btn.png) no-repeat; }
.al_Scroll .sPrev{background-position:0px -70px ; }
.al_Scroll .sNext{ left:20px; background-position: 0 -0px;top:290px;}
.al_Scroll .sPrev:hover{ background-position:0px -105px ; }
.al_Scroll .sNext:hover{ background-position: 0 -35px; }

.al_Scroll .scrollWrap{width:1200px;overflow:hidden;position:absolute; }
.al_Scroll  dl{float:left;width:370px; height:514px;text-align:center;position:relative; margin:0 15px; }
.al_Scroll  dl a{ width:370px; height:514px; display:block; }
.al_Scroll  dl a .cp_t{ width:240px; height:384px; display:block;  overflow: hidden; margin:0 auto;}
.al_Scroll  dl a .cp_t1{ display:none; width:254px; height:272px; margin:15px auto 0;}
.al_Scroll  dl a .cp_t img{width:240px; height:384px; width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.al_Scroll  dl a:hover img{transform: scale(1.05);}
.al_Scroll  dl a:hover{ background:#fff;box-shadow: 0 0 4px 3px #dedede; border:1px solid #dedede; box-sizing:border-box; }
.al_Scroll  dl a:hover .cp_t{ display:none;}
.al_Scroll  dl a:hover .cp_t1{ display: block;}
.al_Scroll  dl .cp_w{ text-align: center;display:none;}
.al_Scroll  dl .cp_w h1{ font-size:18px; color:#000; margin:40px 0 0; line-height:20px;}
.al_Scroll  dl .cp_w h2{ font-size:18px; color:#ccc; line-height:30px; margin:0 auto 10px;}
.al_Scroll  dl .cp_w span{ background:#98cbbc; width:20px; height:3px; display:table; margin:0 auto;}
.al_Scroll  dl .cp_w h3{ font-size:16px; color:#999; line-height:20px; height:100px; width:255px; margin:0 auto; padding:15px 0 0}
.al_Scroll  dl:hover .cp_w{ display:block}

.img_bos ul li img{height:inherit;}


.news{ display:table; margin:0 auto 30px; width:1200px; }
.news_l{ width:580px; float:left;}
.news_l a .news_t{width:580px; height:420px; display:block;  overflow: hidden; margin:0 auto;}
.news_l a .news_t img{width:580px; height:420px;  width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.news_l a:hover .news_t img{transform: scale(1.05);}

.news .news_w{ width:100%; height:50px; margin-bottom:10px; line-height:50px; font-size:18px; color:#ccc;}
.news .news_w h1{ width:80%; float:left; font-size:18px; color:#000;}
.news .news_w span{ float:right;}
.news .news_w:hover h1{ color:#84c2af}

.news_r{ float:right; width:580px;}
.news_r dt a .news_t{width:580px; height:180px; display:block;  overflow: hidden; margin:0 auto;}
.news_r dt a .news_t img{width:580px; height:180px; width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.news_r dt a:hover .news_t img{transform: scale(1.05);}


/*fo*/
.fo_k{ width: 100%; background: #383d41; color: #FFF; font-size: 14px;  }

.fo1{ width:100%; height:58px; line-height:58px; text-align:center; border-top:1px solid #4c5053;}
.fo1 a{ color:#fff;}


.fy{ text-align:center; font-size:14px; margin:30px 0 30px;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 20px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #626262;}

.bann{width: 100%; text-align: center;  height: 340px;}
.wrap_n{ width:1200px; margin:0 auto; display:table; min-height:700px; }
.nav1{ text-align:center; margin:0 auto ; display:table; }
.nav1 a{ background:#777676;   color:#fff; width:160px; height:44px; border-radius:5px; font-size:16px; line-height:44px; display: inline-block; margin:0 10px; text-align:center;}
.nav1 a:hover,.nav1 .active{ background:#039c59; color:#fff }

.wrap_n .bt{ margin:55px auto 30px; height:70px;}
.about{ font-size:15px; line-height:36px; color:#5a5959; width:1180px; margin:0 auto; display:table; padding:0 0 30px 0;}
.bt1 h1{ font-size:30px; color:#333333; text-align:center;line-height:32px; font-weight:bolder; margin:36px auto 0; }

.bt3{ text-align:center; width:100%; display:table; margin:0px auto;}
.bt3 h1{ font-size:34px; color:#464646; line-height:70px;}
.bt3 span{ width:40px; height:3px; background:#eb1c24; margin:0 auto; display:block;}

.sp{ width:1200px; margin:0 auto;}
.sp dl{float:left;width:374px; height:329px;text-align:center;position:relative; margin:10px 13px; background:#fff;}
.sp dl a{ width:370px; height:325px; display:block;border:2px solid #fff; }
.sp dl a h1 { font-size:16px;text-align:center; width:100%; height:50px; line-height:50px; color:#1d1d1d; border-top:1px solid #dbe1de;}
.sp dl a:hover h1{   display:block; background:#fac247;border-top:1px solid #fac247;}
.sp dl a .cp_t{ width:370px; height:274px; display:block;  overflow: hidden;}
.sp dl a .cp_t img{width: 100%;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.sp dl a:hover img{transform: scale(1.05);}
.sp dl a:hover{border:2px solid #fac247;}

/*news*/
/*news*/
.xw1{ display: table; width:1160px; margin:0 auto;}
.xw1 ul{ margin:0px auto 20px; display:table;}
.xw1 li{ width:1160px; float:left; height:110px; margin:10px 20px;}
.xw1 li a{ background:#f4f3f3; display:block; padding:20px 15px; overflow:hidden;}
.xw1 li .sj1{ width:99px; /*height:90px; */text-align:center; font-size:14px; color:#9d9b9b; float:left; border-right:1px solid #dcdcdc; }
.xw1 li .sj1 h1{ font-size:48px;line-height:48px; margin-bottom:4px;  color:#333;}
.xw1 li .xw_z{ float:left; margin:0px 20px; width:880px; height:71px; color:#747474; font-size:12px; line-height:22px;}
.xw1 li .xw_z h1{ font-size:16px; color:#313131; font-weight: bolder; line-height:26px; margin-bottom:2px;}
.xw1 li a .jt{ background: url(../images/jt3.png) no-repeat center center; float:right; width:37px; height:71px; margin-right:30px;}
.xw1 li a:hover .jt{background: url(../images/jt4.png) no-repeat center center;}
.xw1 li a:hover .sj1{  text-align:center; color:#fff; float:left; border-right:1px solid #fff;}
.xw1 li a:hover .xw_z,.xw1 li a:hover .xw_z h1,.xw1 li a:hover .sj1 h1{ color:#fff;}
.xw1 li a:hover{ background:#84c2af;}

/*cp*/


.lx_k{ width:1168px; display:table; margin:0 auto;}
.lx{}
.lx dt{ width:260px; height:220px; margin:0 15px; float:left; border:1px solid #d9d9d9; font-size:18px; color:#333333; text-align:center;}
.lx dt span{ width:90px; height:80px; background:url(../images/lx.png); display:block; margin:20px auto 0;}
.lx dt .lxt1{background-position:0 0;}
.lx dt .lxt2{ background-position: -90px 0;}
.lx dt .lxt3{background-position:-180px 0;}
.lx dt .lxt4{ background-position: -270px 0;}
.lx dt:hover .lxt1{background-position:0 80px;}
.lx dt:hover .lxt2{ background-position: -90px 80px;}
.lx dt:hover .lxt3{background-position:-180px 80px;}
.lx dt:hover .lxt4{ background-position: -270px 80px;}
.lx dt:hover{ background:#039d59; color:#fff;}
.lx dt:hover h2{ color:#fff;}

.lx dt h1{ font-size:18px; line-height:45px;}
.lx dt h2{ font-size:22px; color:#191919; line-height:30px;}

.lx_t{ display:table; border:3px solid #e4e4e4; margin:40px auto 60px;}


.info1 { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 30px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}

.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}

/*Top按钮*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.tbox{width:50px;float:right;position:fixed;right:10px;bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;display:none;}/*解决IE6下不兼容 position:fixed 的问题*/
.tbox #gotop{width:50px;height:50px;background:url(../images/top.png) no-repeat 0 0;display:block;}

/*大图样式*/
.picarr{position:relative;margin:20px auto;}
.picarr .picture{width:100%;text-align:center;}
.picarr .picture a{display:none;}
.picarr .preview{width:700px;margin-top:20px;padding:5px;background:#eef3fa;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.picarr .preview li{float:left;margin:4px;}
.picarr .preview li a{width:58px;height:45px;border:1px solid #fff;background:#fff;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:35px;*font-family:Arial;}
.picarr .preview li a img{vertical-align:middle;}
.picarr .preview li.current a{border:1px solid #000;}


/*详细页功能区*/
.preNext{position:relative;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(../images/box_dotline.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/box_dotline.gif) right -10px no-repeat;float:left;}
.preNext .text{color:#999;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(../images/actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -73px;}
.preNext .actBox li#act-pnt{background-position:4px -109px;}


/*列表内容页*/
.listConts{line-height:26px;color:#6f6f6f;}
.listConts .title{font-size:24px;text-align:center;line-height:40px;color:#6f6f6f;}
.listConts .info{width:450px;height:27px;line-height:28px;text-align:center;margin:15px auto;border:1px dashed #ccc;border-left:none;border-right:none;color:#6f6f6f;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#6f6f6f;font-size:12px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#6f6f6f;padding-left:3px;}
.listConts .desc{margin:20px 15px 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px;}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}

/*留言栏目*/
.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:400px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:400px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#ff0000;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
#validate{text-transform:uppercase;}



/*招聘详细*/
.jobConts{line-height:30px;color:#666;}
.jobConts .line{background:#ccc;height:1px;overflow:hidden;font-size:0;margin:10px 0;}
.jobConts .jobdesc{background:#f5f5f5;padding:10px;color:#333;}
.jobConts strong{color:#333;}
